/* LightCollege.ir Learc C Programing*/
#include<stdio.h>

#define SIZE 5

int SUM(int n[],int s);

void main(){
	int x[SIZE]={1,2,3,7,8};
	int r = SUM(x,SIZE);
	printf("Sum is %d",r);
}

int SUM(int n[],int s){
	int i,rslt=0;
	for(i=0;i<s;i++){
		rslt += n[i];
	}
	return rslt;
}
/*power by LightCompany.ir*/
